package eu.teraflow.policy.context.model;

public class ContextId {

    private final Uuid contextId;

    public ContextId(Uuid contextId) {
        this.contextId = contextId;
    }

    public Uuid getContextId() {
        return contextId;
    }
}
